page-my-qrcode {
    .header{
        .avatar{
          display: block;
          width: 25vw;
          height: 25vw;
          margin: 0px auto;
          border-radius: 50%;
          @extend .bg-style;
          box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
        }
        p{
          text-align: center;
          color: $color-03002c;
          margin: 0px;
          margin-bottom: 5px;
          &.name{
            font-family: HelveticaNeue_Bold;
            font-size: 1.6rem;
            margin-top: 10px;
          }
          &.text{
            font-family: HelveticaNeue;
            font-size: 1.3rem;
          }
        }
      }

    .qr-wrapper {
        text-align: center;
        margin-top: 25%;

        qrcode {
            img {
                display: inline-block !important;
            }
        }
    }
}
